> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shimli.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get One Researcher

> Endpoint GET /v1/researcher/ID_RESEARCHER

`GET` `/v1/researcher/ID_RESEARCHER`

## Autenticacion

Este endpoint requiere tu token de API. Incluyelo en el body como `token` o como query param `token`/`api-token`. Ve [Autenticacion](/getting-started/authentication) para mas detalles.

## Ejemplo de request

```bash theme={null}
curl -X GET "https://api.shimli.app/v1/researcher/ID_RESEARCHER?fields=name,status,description,type,model,files,process,updated,progress,output,output_format" \
  -H "Content-Type: application/json"
```

## Respuesta

```json title="200 OK" theme={null}
{
  "statusCode": 200,
  "body": {
    "err": false
  }
}
```
